/* MAIN */

body {
background-color: #555555;
border: 0px;
font-family: tahoma;
font-size: 12px;
color: #000000;
padding: 0px;
}

#main {
position: relative;
width: 980px;
margin-left: auto;
margin-right: auto;
padding: 0px;
margin: 0px;
}

TABLE {
border-width: 0px;
padding: 0px;
border-spacing: 0px;
}

/* gradients */

.leftgrad {
background-color: #555555;
background-image: url(images/l.gif);
background-repeat: repeat-y;
background-position: left top;
}

.rightgrad {
background-color: #555555;
background-image: url(images/r.gif);
background-repeat: repeat-y;
background-position: right top;
}

/* logotype */

.top1 {
background-color: #000000;
background-image: url(images/top1.bmp);
background-repeat: repeat-x;
background-position: left top;
}

.top21 {
background-color: #2040c0;
background-image: url(images/top2.jpg);
background-repeat: no-repeat;
background-position: left top;
}

.top22 {
background-color: #2040c0;
background-image: url(images/top2.jpg);
background-repeat: no-repeat;
background-position: right top;
}

.top3 {
background-color: #000000;
background-image: url(images/menu/menu.gif);
background-repeat: repeat-x;
background-position: left top;
}

/* blocks */

.bltop {
background-color: #ebebeb;
background-image: url(images/top41.gif);
background-repeat: no-repeat;
background-position: center center;
}

.blockstop {
background-color: #151515;
background-image: url(images/blocks_bg.gif);
background-repeat: repeat-x;
background-position: left top;
margin-left: 8px;
}

.blbg1 {
background-color: transparent;
background-image: url(images/blocks/bl1.gif);
background-repeat: no-repeat;
background-position: left top;
}

.blbg2 {
background-color: #ebebeb;
background-image: url(images/blocks/bl2.gif);
background-repeat: repeat-y;
background-position: left top;
}

.blbg3 {
background-color: transparent;
background-image: url(images/blocks/bl3.gif);
background-repeat: no-repeat;
background-position: left bottom;
}

.imgblocks {
margin-left: 8px;
}

/* content */

.top4 {
background-color: #303030;
background-image: url(images/top42bg.gif);
background-repeat: repeat-x;
background-position: left top;
}

.contentimg {
margin-left: 24px;
}

/* format */

a:active, a:visited, a:link {
color: #202020;
text-decoration: none;
}

a:hover {
color: #202020;
text-decoration: underline;
}

h1 {
font-size: 24px;
color: #000000;
font-weight: bold
margin-left: 10%;
}

h2 {
font-size: 18px;
color: #000000;
font-weight: bold
margin-left: 10%;
}

.post {
font-size: 10px;
color: #FFFFFF;
}

.newstext {
font-size: 11px;
font-family: verdana;
color: #404040;
}

.post a:active, .post a:visited, .post a:link {
color: #FFFFFF;
text-decoration: none;
}

.post a:hover {
color: #FFFFFF;
text-decoration: underline;
}

.postbg {
background-color: #303030;
background-image: url(images/post.gif);
background-repeat: repeat-x;
background-position: left top;
}

.dn a:active, .dn a:visited, .dn a:link {
font-family: Comic Sans MS;
font-size: 12pt;
color: #89E600;
text-decoration: none;
text-align: center;
padding-top: 54px;
background-image: url(images/download.gif);
background-repeat: no-repeat;
background-position: top center;
}

.dn a:hover {
font-family: Comic Sans MS;
font-size: 12pt;
color: #89E600;
text-decoration: underline;
text-align: center;
padding-top: 54px;
background-image: url(images/download.gif);
background-repeat: no-repeat;
background-position: top center;
}

/* forms */

.f_textarea {
color: #757575;
font-size: 12px;
font-family: tahoma;
width: 459px;
height: 156px;
border: 1px solid #d7d7d7;
}

.f_input {
color: #000000;
font-size: 12px;
font-family: tahoma;
width: 300px;
height: 20px;
border: 1px solid #d7d7d7;
}

.f_select {
color: #757575;
font-size: 12px;
font-family: tahoma;
height: 14px;
border: 1px solid #d7d7d7;
}

.scriptcode {
color: #808080;
background-color: #d7d7d7;
border: 1px dotted #c0c0c0;
text-align: left;
padding: 5px;
}

/* a_block */

.a_block_12 {
	background-image: url(../images/dlet_artblock_12.gif);
	background-repeat: repeat-x;
}
.a_block_22 {
	background-image: url(../images/dlet_artblock_22.gif);
	background-repeat: repeat-x;
}
.a_block_32 {
	background-image: url(../images/dlet_artblock_32.gif);
	background-repeat: repeat-x;
}
.a_block_42 {
	background-image: url(../images/dlet_artblock_42.gif);
	background-repeat: repeat-x;
}
.a_block_52 {
	background-image: url(../images/dlet_artblock_52.gif);
	background-repeat: repeat-x;
}
.a_block_61 {
	background-image: url(../images/dlet_artblock_61.gif);
	background-repeat: repeat-y;
}
.a_block_63 {
	background-image: url(../images/dlet_artblock_63.gif);
	background-repeat: repeat-y;
}
.a_block_72 {
	background-image: url(../images/dlet_artblock_72.gif);
	background-repeat: repeat-x;
}
.a_block_82 {
	background-image: url(../images/dlet_artblock_82.gif);
	background-repeat: repeat-x;
}

/* navigation */

.navigation {
	color:#666;
	border:0px;
}

.navigation a:link, .navigation a:visited, .navigation a:hover, .navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#799AE3;
	color:#FFFFFF;
	border-color:#E6E6E6;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
}

/* speedbar */

.speedbar {
	color: #757575;
	text-decoration: none;
}
.speedbar a {
	color: #4B73D4;
	text-decoration: none;
}
.speedbar a:hover {
	color: #4B73D4;
	text-decoration: underline;
}